header {
    background: #898989;
    text-align: right;
}

.user-name {
    color: white;
    margin-right: 40px;
}

h1 {
    font-size: 40px;
    text-align: center;
    margin-bottom: 40px;   
}

a {
    color: blue;
    text-align: right;
}

h2 {
    font-size: 20px;
    text-align: center;
}

.button-area {
    text-align: center;
}